// CodeBreaker.h : main header file for the CodeBreaker application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols


// CCodeBreakerApp:
// See CodeBreaker.cpp for the implementation of this class
//

class CCodeBreakerApp : public CWinApp
{
public:
	CCodeBreakerApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
	DECLARE_MESSAGE_MAP()
};

extern CCodeBreakerApp theApp;